
Auto Multiple Choice - Bug # 428: problème de mise à jour?

Status: Closed Priority: Normal
Author: Alain DETANT Category:
Created: 10/02/2016 Assignee:
Updated: 04/12/2017 Due date:
Description: Bonjour,

novice sous Linux, j'ai fait la mise à jour vers la version 16.04.
problème, en reprenant les projets AMC qui fonctionnaient sous ubuntu 14.04, la mise à jour de document ne 
produit aucun effet:
voici le message produit:
<pre>
This is e-pTeX, Version 3.14159265-p3.6-141210-2.6 (utf8.euc) (TeX Live 2015/Debian) (preloaded 
format=platex)
 restricted \write18 enabled.
entering extended mode
pLaTeX2e <2006/11/10> (based on LaTeX2e <2016/02/01> patch level 0)
Babel <3.9n> and hyphenation patterns for 80 languages loaded.
! LaTeX Error: File `"QCM_TS.tex"' not found.
Type X to quit or <RETURN> to proceed,
or enter new name. (Default extension: tex")
Enter file name: 
! Emergency stop.
<read *> 
         
<*> ...1}\def\SujetExterne{1} \input{"QCM_TS.tex"}
                                                  ^^M
No pages of output.
Transcript written on amc-compiled.log.
Output format: 
</pre>

History
10/03/2016 08:41 am - Alexis Bienvenüe
- Description changed from Bonjour,
novice sous Linux, j'ai fait la mise Ã  jour vers la version 16.04.
problÃ¨me, en reprenant les projets AMC qui fonctionnaient sous ubuntu 14.04, la mise Ã  jour de document ne produit aucun effet:
voici le message produit:

This is e-pTeX, Version 3.14159265-p3.6-141210-2.6 (utf8.euc) (TeX Live 2015/Debian) (preloaded format=platex)
 restricted \write18 enabled.
entering extended mode
pLaTeX2e <2006/11/10> (based on LaTeX2e <2016/02/01> patch level 0)
Babel <3.9n> and hyphenation patterns for 80 languages loaded.
! LaTeX Error: File `"QCM_TS.tex"' not found.
Type X to quit or <RETURN> to proceed,
or enter new name. (Default extension: tex")
Enter file name: 
! Emergency stop.
<read *> 
         
<*> ...1}\def\SujetExterne{1} \input{"QCM_TS.tex"}
                                                  ^^M
No pages of output.
Transcript written on amc-compiled.log.
Output format: 

 to Bonjour,
novice sous Linux, j'ai fait la mise Ã  jour vers la version 16.04.
problÃ¨me, en reprenant les projets AMC qui fonctionnaient sous ubuntu 14.04, la mise Ã  jour de document ne produit aucun effet:
voici le message produit:
<pre>
This is e-pTeX, Version 3.14159265-p3.6-141210-2.6 (utf8.euc) (TeX Live 2015/Debian) (preloaded format=platex)
 restricted \write18 enabled.
entering extended mode
pLaTeX2e <2006/11/10> (based on LaTeX2e <2016/02/01> patch level 0)
Babel <3.9n> and hyphenation patterns for 80 languages loaded.
! LaTeX Error: File `"QCM_TS.tex"' not found.
Type X to quit or <RETURN> to proceed,
or enter new name. (Default extension: tex")
Enter file name: 
! Emergency stop.
<read *> 
         
<*> ...1}\def\SujetExterne{1} \input{"QCM_TS.tex"}
                                                  ^^M
No pages of output.
Transcript written on amc-compiled.log.
Output format: 
</pre>

10/03/2016 08:45 am - Alexis Bienvenüe
Le fichier @QCM_TS.tex@ est-il bien présent dans la répertoire projet ?

10/03/2016 07:09 pm - Alain DETANT
Bonsoir,
désolé mais la journée a été chargée.
Le fichier en question est bien présent dans le répertoire projet. Je travaille avec AMC depuis l'année passée, jai donc essayé de reprendre mes 
anciens projets pour tester mais pour tous, j'obtiens le même message.

Ce message n'est apparu qu'après le passage de ubuntu 14.04 à 16.04.

10/03/2016 07:12 pm - Alexis Bienvenüe
Pouvez-vous essayer la mise à jour en mode débogage (depuis le menu _Aide_) et envoyer le fichier @log@ produit ?

10/03/2016 07:47 pm - Alain DETANT
- File AMC-DEBUG-F8HBFOqk.log added

bonsoir,
voici le fichier log.
La visualisation du fichier fonctionne, ce qui montre qu'il est bien présent dans le répertoire

10/03/2016 08:04 pm - Alexis Bienvenüe
Pouvez-vous essayer de déplacer votre répertoire projet dans des répertoires dont les noms ne contiennent pas de caractères accentués, ni d'espaces 
? Ce pourrait peut-être être une source de problèmes.

10/03/2016 08:30 pm - Alain DETANT
- File QCM_TS.tex added

- File DOC-sujet.pdf added

- File AMC-DEBUG-IwU7PX6f.log added

BRAVO!
c'est effectivement résolu!
En revanche, cela fonctionnait avant la mise à jour ubuntu...
Merci beaucoup.

Autre demande; une fois le document produit, j'effectue la mise en page, mais quand je la vérifie, certaines cases à cocher ne sont pas reconnues 
(elles concerne les deux mêmes questions (1, 5 et 10 de la copie 1) sur chaque copie.

pouvez-vous m'aider (si je n'abuse pas trop de votre temps.

je vous envoie le fichier log, le fichier Tex et la première copie 

10/03/2016 09:04 pm - Alexis Bienvenüe
Les identifiants de questions ne doivent pas contenir de caractères accentués. Je pense que ça doit venir de là.

10/03/2016 09:10 pm - Alain DETANT
Effectivement, c'était ça!

Encore un grand merci pour votre réactivité et votre efficacité

bonne soirée

10/03/2016 09:12 pm - Alain DETANT
Et évidemment merci pour ce formidable outil qu'est AMC!! 

04/12/2017 08:59 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed

Files
AMC-DEBUG-F8HBFOqk.log 13.6 kB 10/03/2016 Alain DETANT
QCM_TS.tex 6.2 kB 10/03/2016 Alain DETANT
DOC-sujet.pdf 328.6 kB 10/03/2016 Alain DETANT
AMC-DEBUG-IwU7PX6f.log 68.8 kB 10/03/2016 Alain DETANT
